; @package     JCE
; @subpackage  Microdata
; @description فارسی - ایران
; @version     2.3.2.4
; @date        2013-04-04
; @author      محمد حسنی اقتدار
; @copyright   m.h.eghtedar@gmail.com
; @license     http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
; @note        Client Site
; @note        All ini files need to be saved as UTF-8 - No BOM

; JCE Project
; Copyright (C) 2012 Ryan Demmer. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
; Note : All ini files need to be saved as UTF-8

; Microdata
WF_MICRODATA_TITLE="میکرودیتا"
WF_MICRODATA_DESC="درج و ویرایش میکرودیتا"
WF_TAB_MICRODATA="Microdataمیکرودیتا"

WF_OPTION_SELECT_TYPE="انتخاب نوع"
WF_OPTION_PROPERTY="ویژگی"
WF_LABEL_REPLACE="جایگزینی / بروزرسانی"

[microdata]

DESC="درج / ویرایش میکرودیتا"
